Subject: Re: Booking for 8 People - Hayley Carlson
From: Kris Waldman <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 21 Feb 2023 11:11:15 -0500

I understand. No, I don’t want all of them!
It’s unusual that I didn’t receive this, so I will just speak with team.  
Thanks, Pritish.

Kris

> On Feb 21, 2023, at 8:26 AM, Pritish Nandi <[email-masked]> wrote:
> 
> 
> Hi Kris,
> 
> We escalate anything via Jotform and all the emails via Jotform goes to release concierge team. Unfortunately we do not have any way this requests specifically to you via Jotform. 
> 
> If we add your email to the jotform then you will start receiving all requests we send to the concierge team.  
> 
> Regards,
> Pritish
> 
> From: "Kris Waldman" <[email-masked]>
> To: "Pritish Nandi" <[email-masked]>
> Sent: Tuesday, February 21, 2023 6:52:39 PM
> Subject: Re: Booking for 8 People - Hayley Carlson
> 
> Thank you for letting me know as I was not notified about this. 
> In the future, kindly cc me on these requests. 
> 
> Thanks again. 
> 
> Kris
> 
> On Feb 20, 2023, at 10:11 AM, Pritish Nandi <[email-masked]> wrote:
> 
> 
> Hi Kris,
> 
> Hayley Carlson wanted to book massage for 8 people on May 7th and we have escalated this last week however the customer did not receive any callback yet. 
> 
> Phone: 5085940301
> Name: Hayley Carlson
> Email: [email-masked]
> 
> Regards,
> Pritish Nandi
>